<?php
if (stristr($_SERVER["SCRIPT_NAME"], "confweb.inc")) {
    header("location:../index.php");
    die();
}

$site[4]  = stripslashes("1");  // Nouvelles sur la page d accueil
$site[20] = stripslashes("4"); // Messages Forum sur la page d accueil
// site[21] = stripslashes(""); // Inutilisé
$site[29] = stripslashes("200"); // Hauteur en pixels des nouvelles en page d accueil
$site[31] = stripslashes("1"); // Blog sur la page d accueil
$site[33] = stripslashes("160"); // Hauteur en pixels des billets en page d accueil
$site[34] = stripslashes("40"); // Nombre de caractères des posts forum en page d accueil

$serviz[28]  = stripslashes("on");  // Préférences visiteurs
$serviz[38]  = stripslashes("on");  // RSS News ON / OFF
$serviz[74]  = stripslashes("on"); // Cacher les boîtes en page d accueil

// Configurations accueil et pages secondaires
// $xposbox["E"][LS]
$xposbox["E"]["LS"][0] = stripslashes("");
$xposbox["E"]["LS"][1] = stripslashes("");
$xposbox["E"]["LS"][2] = stripslashes("");
$xposbox["E"]["LS"][3] = stripslashes("");
$xposbox["E"]["LS"][4] = stripslashes("");

// $xposbox["E"][L]
$xposbox["E"]["L"][0] = stripslashes("");
$xposbox["E"]["L"][1] = stripslashes("");
$xposbox["E"]["L"][2] = stripslashes("||fbox_news||W6");
$xposbox["E"]["L"][3] = stripslashes("");
$xposbox["E"]["L"][4] = stripslashes("");

// $xposbox["E"][C]
$xposbox["E"]["C"][0] = stripslashes("||fbox_freebox||1W12");
$xposbox["E"]["C"][1] = stripslashes("");
$xposbox["E"]["C"][2] = stripslashes("||fbox_blog||W6");
$xposbox["E"]["C"][3] = stripslashes("||fbox_forum||W12");
$xposbox["E"]["C"][4] = stripslashes("");

// $xposbox["E"][R]
$xposbox["E"]["R"][0] = stripslashes("||fbox_empty||W1");
$xposbox["E"]["R"][1] = stripslashes("");
$xposbox["E"]["R"][2] = stripslashes("");
$xposbox["E"]["R"][3] = stripslashes("");
$xposbox["E"]["R"][4] = stripslashes("");

// $xposbox["E"][RS]
$xposbox["E"]["RS"][0] = stripslashes("");
$xposbox["E"]["RS"][1] = stripslashes("");
$xposbox["E"]["RS"][2] = stripslashes("");
$xposbox["E"]["RS"][3] = stripslashes("");
$xposbox["E"]["RS"][4] = stripslashes("");

// $xposbox["B"][L]
$xposbox["B"]["L"][0] = stripslashes("||fbox_blogcat");
$xposbox["B"]["L"][1] = stripslashes("||fbox_bloglast");
$xposbox["B"]["L"][2] = stripslashes("||fbox_blogcom");
$xposbox["B"]["L"][3] = stripslashes("||fbox_blogcal");
$xposbox["B"]["L"][4] = stripslashes("");
$xposbox["B"]["L"][5] = stripslashes("");

// $xposbox["B"][R]
$xposbox["B"]["R"][0] = stripslashes("");
$xposbox["B"]["R"][1] = stripslashes("");
$xposbox["B"]["R"][2] = stripslashes("");
$xposbox["B"]["R"][3] = stripslashes("");
$xposbox["B"]["R"][4] = stripslashes("");
$xposbox["B"]["R"][5] = stripslashes("");


// NE PAS SUPPRIMER $templates[0]

$templates[0] = stripslashes("Principale");
$templates[1] = stripslashes("blog");
$templates[2] = stripslashes("news_photos");
$templates[3] = stripslashes("articles_faq_telech");
$templates[4] = stripslashes("forum_liens_lo");
$templates[5] = stripslashes("agenda_info_contact");
//////////////////// Principale ////////////////////
// $xposbox[Principale][L]
$xposbox[0]["L"][0] = stripslashes("");
$xposbox[0]["L"][1] = stripslashes("");
$xposbox[0]["L"][2] = stripslashes("");
$xposbox[0]["L"][3] = stripslashes("||fbox_lastdoc");
$xposbox[0]["L"][4] = stripslashes("");
$xposbox[0]["L"][5] = stripslashes("||fbox_menubox||34");
$xposbox[0]["L"][6] = stripslashes("");
$xposbox[0]["L"][7] = stripslashes("||fbox_photobox");
$xposbox[0]["L"][8] = stripslashes("||fbox_blogcat");
$xposbox[0]["L"][9] = stripslashes("");
$xposbox[0]["L"][10] = stripslashes("");
$xposbox[0]["L"][11] = stripslashes("||fbox_cal");
$xposbox[0]["L"][12] = stripslashes("");
$xposbox[0]["L"][13] = stripslashes("");

// $xposbox[Principale][R]
$xposbox[0]["R"][0] = stripslashes("");
$xposbox[0]["R"][1] = stripslashes("");
$xposbox[0]["R"][2] = stripslashes("");
$xposbox[0]["R"][3] = stripslashes("");
$xposbox[0]["R"][4] = stripslashes("");
$xposbox[0]["R"][5] = stripslashes("");
$xposbox[0]["R"][6] = stripslashes("");
$xposbox[0]["R"][7] = stripslashes("");
$xposbox[0]["R"][8] = stripslashes("");
$xposbox[0]["R"][9] = stripslashes("");
$xposbox[0]["R"][10] = stripslashes("");
$xposbox[0]["R"][11] = stripslashes("");
$xposbox[0]["R"][12] = stripslashes("");
$xposbox[0]["R"][13] = stripslashes("");

// $xposbox[Principale][A]
$xposbox[0]["A"][0] = stripslashes("");
$xposbox[0]["A"][1] = stripslashes("");

// $xposbox[Principale][U]
$xposbox[0]["U"][0] = stripslashes("");
$xposbox[0]["U"][1] = stripslashes("");

// $xposbox[Principale][T][LS]
$xposbox[0]["T"]["LS"][0] = stripslashes("||fbox_socnet||W4");
$xposbox[0]["T"]["LS"][1] = stripslashes("");
$xposbox[0]["T"]["LS"][2] = stripslashes("");
$xposbox[0]["T"]["LS"][3] = stripslashes("");
$xposbox[0]["T"]["LS"][4] = stripslashes("||fbox_empty||W2");
$xposbox[0]["T"]["LS"][5] = stripslashes("||fbox_ariane||W9");
$xposbox[0]["T"]["LS"][6] = stripslashes("||fbox_socnet||W6");
$xposbox[0]["T"]["LS"][7] = stripslashes("");

// $xposbox[Principale][T][L]
$xposbox[0]["T"]["L"][0] = stripslashes("");
$xposbox[0]["T"]["L"][1] = stripslashes("");
$xposbox[0]["T"]["L"][2] = stripslashes("");
$xposbox[0]["T"]["L"][3] = stripslashes("");
$xposbox[0]["T"]["L"][4] = stripslashes("");
$xposbox[0]["T"]["L"][5] = stripslashes("");
$xposbox[0]["T"]["L"][6] = stripslashes("");
$xposbox[0]["T"]["L"][7] = stripslashes("");

// $xposbox[Principale][T][C]
$xposbox[0]["T"]["C"][0] = stripslashes("||fbox_search||W4");
$xposbox[0]["T"]["C"][1] = stripslashes("");
$xposbox[0]["T"]["C"][2] = stripslashes("||fbox_logo||W12");
$xposbox[0]["T"]["C"][3] = stripslashes("||fbox_cita||W12");
$xposbox[0]["T"]["C"][4] = stripslashes("||fbox_ddmenubox||69W8");
$xposbox[0]["T"]["C"][5] = stripslashes("");
$xposbox[0]["T"]["C"][6] = stripslashes("||fbox_search||W6");
$xposbox[0]["T"]["C"][7] = stripslashes("");

// $xposbox[Principale][T][R]
$xposbox[0]["T"]["R"][0] = stripslashes("");
$xposbox[0]["T"]["R"][1] = stripslashes("");
$xposbox[0]["T"]["R"][2] = stripslashes("");
$xposbox[0]["T"]["R"][3] = stripslashes("");
$xposbox[0]["T"]["R"][4] = stripslashes("");
$xposbox[0]["T"]["R"][5] = stripslashes("");
$xposbox[0]["T"]["R"][6] = stripslashes("");
$xposbox[0]["T"]["R"][7] = stripslashes("");

// $xposbox[Principale][T][RS]
$xposbox[0]["T"]["RS"][0] = stripslashes("||fbox_sidemenu||W4");
$xposbox[0]["T"]["RS"][1] = stripslashes("");
$xposbox[0]["T"]["RS"][2] = stripslashes("");
$xposbox[0]["T"]["RS"][3] = stripslashes("");
$xposbox[0]["T"]["RS"][4] = stripslashes("||fbox_empty||W2");
$xposbox[0]["T"]["RS"][5] = stripslashes("||fbox_print||W3");
$xposbox[0]["T"]["RS"][6] = stripslashes("");
$xposbox[0]["T"]["RS"][7] = stripslashes("");

// $xposbox[Principale][B][LS]
$xposbox[0]["B"]["LS"][0] = stripslashes("");
$xposbox[0]["B"]["LS"][1] = stripslashes("||fbox_ariane||W9");
$xposbox[0]["B"]["LS"][2] = stripslashes("||fbox_user||W3");
$xposbox[0]["B"]["LS"][3] = stripslashes("");

// $xposbox[Principale][B][L]
$xposbox[0]["B"]["L"][0] = stripslashes("");
$xposbox[0]["B"]["L"][1] = stripslashes("");
$xposbox[0]["B"]["L"][2] = stripslashes("||fbox_webm||W3");
$xposbox[0]["B"]["L"][3] = stripslashes("");

// $xposbox[Principale][B][C]
$xposbox[0]["B"]["C"][0] = stripslashes("");
$xposbox[0]["B"]["C"][1] = stripslashes("");
$xposbox[0]["B"]["C"][2] = stripslashes("||fbox_menubox||34W3");
$xposbox[0]["B"]["C"][3] = stripslashes("");

// $xposbox[Principale][B][R]
$xposbox[0]["B"]["R"][0] = stripslashes("");
$xposbox[0]["B"]["R"][1] = stripslashes("");
$xposbox[0]["B"]["R"][2] = stripslashes("||fbox_newslet||W3");
$xposbox[0]["B"]["R"][3] = stripslashes("");

// $xposbox[Principale][B][RS]
$xposbox[0]["B"]["RS"][0] = stripslashes("");
$xposbox[0]["B"]["RS"][1] = stripslashes("||fbox_print||W3");
$xposbox[0]["B"]["RS"][2] = stripslashes("");
$xposbox[0]["B"]["RS"][3] = stripslashes("");

//////////////////// blog ////////////////////
// $xposbox[blog][L]
$xposbox[1]["L"][0] = stripslashes("");
$xposbox[1]["L"][1] = stripslashes("");
$xposbox[1]["L"][2] = stripslashes("||fbox_menubox||34");
$xposbox[1]["L"][3] = stripslashes("||fbox_blogcat");
$xposbox[1]["L"][4] = stripslashes("");
$xposbox[1]["L"][5] = stripslashes("");
$xposbox[1]["L"][6] = stripslashes("");
$xposbox[1]["L"][7] = stripslashes("||fbox_cal");
$xposbox[1]["L"][8] = stripslashes("");
$xposbox[1]["L"][9] = stripslashes("");

// $xposbox[blog][R]
$xposbox[1]["R"][0] = stripslashes("");
$xposbox[1]["R"][1] = stripslashes("");
$xposbox[1]["R"][2] = stripslashes("");
$xposbox[1]["R"][3] = stripslashes("");
$xposbox[1]["R"][4] = stripslashes("");
$xposbox[1]["R"][5] = stripslashes("");
$xposbox[1]["R"][6] = stripslashes("");
$xposbox[1]["R"][7] = stripslashes("");
$xposbox[1]["R"][8] = stripslashes("");
$xposbox[1]["R"][9] = stripslashes("");

// $xposbox[blog][A]
$xposbox[1]["A"][0] = stripslashes("");
$xposbox[1]["A"][1] = stripslashes("");

// $xposbox[blog][U]
$xposbox[1]["U"][0] = stripslashes("");
$xposbox[1]["U"][1] = stripslashes("");

// $xposbox[blog][T][LS]
$xposbox[1]["T"]["LS"][0] = stripslashes("||fbox_socnet||W4");
$xposbox[1]["T"]["LS"][1] = stripslashes("");
$xposbox[1]["T"]["LS"][2] = stripslashes("");
$xposbox[1]["T"]["LS"][3] = stripslashes("||fbox_ariane||W9");
$xposbox[1]["T"]["LS"][4] = stripslashes("||fbox_socnet||W6");
$xposbox[1]["T"]["LS"][5] = stripslashes("");

// $xposbox[blog][T][L]
$xposbox[1]["T"]["L"][0] = stripslashes("");
$xposbox[1]["T"]["L"][1] = stripslashes("");
$xposbox[1]["T"]["L"][2] = stripslashes("");
$xposbox[1]["T"]["L"][3] = stripslashes("");
$xposbox[1]["T"]["L"][4] = stripslashes("");
$xposbox[1]["T"]["L"][5] = stripslashes("");

// $xposbox[blog][T][C]
$xposbox[1]["T"]["C"][0] = stripslashes("||fbox_search||W4");
$xposbox[1]["T"]["C"][1] = stripslashes("");
$xposbox[1]["T"]["C"][2] = stripslashes("||fbox_logo||W12");
$xposbox[1]["T"]["C"][3] = stripslashes("");
$xposbox[1]["T"]["C"][4] = stripslashes("||fbox_search||W6");
$xposbox[1]["T"]["C"][5] = stripslashes("");

// $xposbox[blog][T][R]
$xposbox[1]["T"]["R"][0] = stripslashes("");
$xposbox[1]["T"]["R"][1] = stripslashes("");
$xposbox[1]["T"]["R"][2] = stripslashes("");
$xposbox[1]["T"]["R"][3] = stripslashes("");
$xposbox[1]["T"]["R"][4] = stripslashes("");
$xposbox[1]["T"]["R"][5] = stripslashes("");

// $xposbox[blog][T][RS]
$xposbox[1]["T"]["RS"][0] = stripslashes("||fbox_sidemenu||W4");
$xposbox[1]["T"]["RS"][1] = stripslashes("");
$xposbox[1]["T"]["RS"][2] = stripslashes("");
$xposbox[1]["T"]["RS"][3] = stripslashes("||fbox_print||W3");
$xposbox[1]["T"]["RS"][4] = stripslashes("");
$xposbox[1]["T"]["RS"][5] = stripslashes("");

// $xposbox[blog][B][LS]
$xposbox[1]["B"]["LS"][0] = stripslashes("");
$xposbox[1]["B"]["LS"][1] = stripslashes("||fbox_user||W3");
$xposbox[1]["B"]["LS"][2] = stripslashes("");

// $xposbox[blog][B][L]
$xposbox[1]["B"]["L"][0] = stripslashes("");
$xposbox[1]["B"]["L"][1] = stripslashes("||fbox_webm||W3");
$xposbox[1]["B"]["L"][2] = stripslashes("");

// $xposbox[blog][B][C]
$xposbox[1]["B"]["C"][0] = stripslashes("");
$xposbox[1]["B"]["C"][1] = stripslashes("||fbox_photobox||W3");
$xposbox[1]["B"]["C"][2] = stripslashes("");

// $xposbox[blog][B][R]
$xposbox[1]["B"]["R"][0] = stripslashes("");
$xposbox[1]["B"]["R"][1] = stripslashes("||fbox_newslet||W3");
$xposbox[1]["B"]["R"][2] = stripslashes("");

// $xposbox[blog][B][RS]
$xposbox[1]["B"]["RS"][0] = stripslashes("");
$xposbox[1]["B"]["RS"][1] = stripslashes("");
$xposbox[1]["B"]["RS"][2] = stripslashes("");

//////////////////// news_photos ////////////////////
// $xposbox[news_photos][L]
$xposbox[2]["L"][0] = stripslashes("||fbox_ddmenubox||90");
$xposbox[2]["L"][1] = stripslashes("||fbox_lastdoc");
$xposbox[2]["L"][2] = stripslashes("||fbox_menubox||34");
$xposbox[2]["L"][3] = stripslashes("||fbox_blogcat");
$xposbox[2]["L"][4] = stripslashes("");
$xposbox[2]["L"][5] = stripslashes("||fbox_contact");
$xposbox[2]["L"][6] = stripslashes("||fbox_cal");
$xposbox[2]["L"][7] = stripslashes("");
$xposbox[2]["L"][8] = stripslashes("");
$xposbox[2]["L"][9] = stripslashes("");

// $xposbox[news_photos][R]
$xposbox[2]["R"][0] = stripslashes("");
$xposbox[2]["R"][1] = stripslashes("");
$xposbox[2]["R"][2] = stripslashes("");
$xposbox[2]["R"][3] = stripslashes("");
$xposbox[2]["R"][4] = stripslashes("");
$xposbox[2]["R"][5] = stripslashes("");
$xposbox[2]["R"][6] = stripslashes("");
$xposbox[2]["R"][7] = stripslashes("");
$xposbox[2]["R"][8] = stripslashes("");
$xposbox[2]["R"][9] = stripslashes("");

// $xposbox[news_photos][A]
$xposbox[2]["A"][0] = stripslashes("");
$xposbox[2]["A"][1] = stripslashes("");

// $xposbox[news_photos][U]
$xposbox[2]["U"][0] = stripslashes("");
$xposbox[2]["U"][1] = stripslashes("");

// $xposbox[news_photos][T][LS]
$xposbox[2]["T"]["LS"][0] = stripslashes("||fbox_socnet||W4");
$xposbox[2]["T"]["LS"][1] = stripslashes("");
$xposbox[2]["T"]["LS"][2] = stripslashes("");
$xposbox[2]["T"]["LS"][3] = stripslashes("||fbox_ariane||W9");
$xposbox[2]["T"]["LS"][4] = stripslashes("||fbox_socnet||W6");
$xposbox[2]["T"]["LS"][5] = stripslashes("");

// $xposbox[news_photos][T][L]
$xposbox[2]["T"]["L"][0] = stripslashes("");
$xposbox[2]["T"]["L"][1] = stripslashes("");
$xposbox[2]["T"]["L"][2] = stripslashes("");
$xposbox[2]["T"]["L"][3] = stripslashes("");
$xposbox[2]["T"]["L"][4] = stripslashes("");
$xposbox[2]["T"]["L"][5] = stripslashes("");

// $xposbox[news_photos][T][C]
$xposbox[2]["T"]["C"][0] = stripslashes("||fbox_search||W4");
$xposbox[2]["T"]["C"][1] = stripslashes("");
$xposbox[2]["T"]["C"][2] = stripslashes("||fbox_logo||W12");
$xposbox[2]["T"]["C"][3] = stripslashes("");
$xposbox[2]["T"]["C"][4] = stripslashes("||fbox_search||W6");
$xposbox[2]["T"]["C"][5] = stripslashes("");

// $xposbox[news_photos][T][R]
$xposbox[2]["T"]["R"][0] = stripslashes("");
$xposbox[2]["T"]["R"][1] = stripslashes("");
$xposbox[2]["T"]["R"][2] = stripslashes("");
$xposbox[2]["T"]["R"][3] = stripslashes("");
$xposbox[2]["T"]["R"][4] = stripslashes("");
$xposbox[2]["T"]["R"][5] = stripslashes("");

// $xposbox[news_photos][T][RS]
$xposbox[2]["T"]["RS"][0] = stripslashes("||fbox_sidemenu||W4");
$xposbox[2]["T"]["RS"][1] = stripslashes("");
$xposbox[2]["T"]["RS"][2] = stripslashes("");
$xposbox[2]["T"]["RS"][3] = stripslashes("||fbox_print||W3");
$xposbox[2]["T"]["RS"][4] = stripslashes("");
$xposbox[2]["T"]["RS"][5] = stripslashes("");

// $xposbox[news_photos][B][LS]
$xposbox[2]["B"]["LS"][0] = stripslashes("");
$xposbox[2]["B"]["LS"][1] = stripslashes("||fbox_ariane||W9");
$xposbox[2]["B"]["LS"][2] = stripslashes("||fbox_user||W3");
$xposbox[2]["B"]["LS"][3] = stripslashes("");

// $xposbox[news_photos][B][L]
$xposbox[2]["B"]["L"][0] = stripslashes("");
$xposbox[2]["B"]["L"][1] = stripslashes("");
$xposbox[2]["B"]["L"][2] = stripslashes("||fbox_webm||W3");
$xposbox[2]["B"]["L"][3] = stripslashes("");

// $xposbox[news_photos][B][C]
$xposbox[2]["B"]["C"][0] = stripslashes("");
$xposbox[2]["B"]["C"][1] = stripslashes("");
$xposbox[2]["B"]["C"][2] = stripslashes("||fbox_photobox||W3");
$xposbox[2]["B"]["C"][3] = stripslashes("");

// $xposbox[news_photos][B][R]
$xposbox[2]["B"]["R"][0] = stripslashes("");
$xposbox[2]["B"]["R"][1] = stripslashes("");
$xposbox[2]["B"]["R"][2] = stripslashes("||fbox_newslet||W3");
$xposbox[2]["B"]["R"][3] = stripslashes("");

// $xposbox[news_photos][B][RS]
$xposbox[2]["B"]["RS"][0] = stripslashes("");
$xposbox[2]["B"]["RS"][1] = stripslashes("||fbox_print||W3");
$xposbox[2]["B"]["RS"][2] = stripslashes("");
$xposbox[2]["B"]["RS"][3] = stripslashes("");

//////////////////// articles_faq_telech ////////////////////
// $xposbox[articles_faq_telech][L]
$xposbox[3]["L"][0] = stripslashes("");
$xposbox[3]["L"][1] = stripslashes("||fbox_ddmenubox||90");
$xposbox[3]["L"][2] = stripslashes("");
$xposbox[3]["L"][3] = stripslashes("||fbox_menubox||34");
$xposbox[3]["L"][4] = stripslashes("||fbox_blogcat");
$xposbox[3]["L"][5] = stripslashes("");
$xposbox[3]["L"][6] = stripslashes("||fbox_cal");
$xposbox[3]["L"][7] = stripslashes("");
$xposbox[3]["L"][8] = stripslashes("");
$xposbox[3]["L"][9] = stripslashes("");

// $xposbox[articles_faq_telech][R]
$xposbox[3]["R"][0] = stripslashes("");
$xposbox[3]["R"][1] = stripslashes("");
$xposbox[3]["R"][2] = stripslashes("");
$xposbox[3]["R"][3] = stripslashes("");
$xposbox[3]["R"][4] = stripslashes("");
$xposbox[3]["R"][5] = stripslashes("");
$xposbox[3]["R"][6] = stripslashes("");
$xposbox[3]["R"][7] = stripslashes("");
$xposbox[3]["R"][8] = stripslashes("");
$xposbox[3]["R"][9] = stripslashes("");

// $xposbox[articles_faq_telech][A]
$xposbox[3]["A"][0] = stripslashes("");
$xposbox[3]["A"][1] = stripslashes("");

// $xposbox[articles_faq_telech][U]
$xposbox[3]["U"][0] = stripslashes("");
$xposbox[3]["U"][1] = stripslashes("");

// $xposbox[articles_faq_telech][T][LS]
$xposbox[3]["T"]["LS"][0] = stripslashes("||fbox_socnet||W4");
$xposbox[3]["T"]["LS"][1] = stripslashes("");
$xposbox[3]["T"]["LS"][2] = stripslashes("");
$xposbox[3]["T"]["LS"][3] = stripslashes("||fbox_ariane||W9");
$xposbox[3]["T"]["LS"][4] = stripslashes("||fbox_socnet||W6");
$xposbox[3]["T"]["LS"][5] = stripslashes("||fbox_empty||W3");
$xposbox[3]["T"]["LS"][6] = stripslashes("");

// $xposbox[articles_faq_telech][T][L]
$xposbox[3]["T"]["L"][0] = stripslashes("");
$xposbox[3]["T"]["L"][1] = stripslashes("");
$xposbox[3]["T"]["L"][2] = stripslashes("");
$xposbox[3]["T"]["L"][3] = stripslashes("");
$xposbox[3]["T"]["L"][4] = stripslashes("");
$xposbox[3]["T"]["L"][5] = stripslashes("");
$xposbox[3]["T"]["L"][6] = stripslashes("");

// $xposbox[articles_faq_telech][T][C]
$xposbox[3]["T"]["C"][0] = stripslashes("||fbox_search||W4");
$xposbox[3]["T"]["C"][1] = stripslashes("");
$xposbox[3]["T"]["C"][2] = stripslashes("||fbox_logo||W12");
$xposbox[3]["T"]["C"][3] = stripslashes("");
$xposbox[3]["T"]["C"][4] = stripslashes("||fbox_search||W6");
$xposbox[3]["T"]["C"][5] = stripslashes("||fbox_ddmenubox||74W6");
$xposbox[3]["T"]["C"][6] = stripslashes("");

// $xposbox[articles_faq_telech][T][R]
$xposbox[3]["T"]["R"][0] = stripslashes("");
$xposbox[3]["T"]["R"][1] = stripslashes("");
$xposbox[3]["T"]["R"][2] = stripslashes("");
$xposbox[3]["T"]["R"][3] = stripslashes("");
$xposbox[3]["T"]["R"][4] = stripslashes("");
$xposbox[3]["T"]["R"][5] = stripslashes("");
$xposbox[3]["T"]["R"][6] = stripslashes("");

// $xposbox[articles_faq_telech][T][RS]
$xposbox[3]["T"]["RS"][0] = stripslashes("||fbox_sidemenu||W4");
$xposbox[3]["T"]["RS"][1] = stripslashes("");
$xposbox[3]["T"]["RS"][2] = stripslashes("");
$xposbox[3]["T"]["RS"][3] = stripslashes("||fbox_print||W3");
$xposbox[3]["T"]["RS"][4] = stripslashes("");
$xposbox[3]["T"]["RS"][5] = stripslashes("||fbox_empty||W3");
$xposbox[3]["T"]["RS"][6] = stripslashes("");

// $xposbox[articles_faq_telech][B][LS]
$xposbox[3]["B"]["LS"][0] = stripslashes("");
$xposbox[3]["B"]["LS"][1] = stripslashes("||fbox_ariane||W9");
$xposbox[3]["B"]["LS"][2] = stripslashes("||fbox_user||W3");
$xposbox[3]["B"]["LS"][3] = stripslashes("");

// $xposbox[articles_faq_telech][B][L]
$xposbox[3]["B"]["L"][0] = stripslashes("");
$xposbox[3]["B"]["L"][1] = stripslashes("");
$xposbox[3]["B"]["L"][2] = stripslashes("||fbox_webm||W3");
$xposbox[3]["B"]["L"][3] = stripslashes("");

// $xposbox[articles_faq_telech][B][C]
$xposbox[3]["B"]["C"][0] = stripslashes("");
$xposbox[3]["B"]["C"][1] = stripslashes("");
$xposbox[3]["B"]["C"][2] = stripslashes("||fbox_photobox||W3");
$xposbox[3]["B"]["C"][3] = stripslashes("");

// $xposbox[articles_faq_telech][B][R]
$xposbox[3]["B"]["R"][0] = stripslashes("");
$xposbox[3]["B"]["R"][1] = stripslashes("");
$xposbox[3]["B"]["R"][2] = stripslashes("||fbox_newslet||W3");
$xposbox[3]["B"]["R"][3] = stripslashes("");

// $xposbox[articles_faq_telech][B][RS]
$xposbox[3]["B"]["RS"][0] = stripslashes("");
$xposbox[3]["B"]["RS"][1] = stripslashes("||fbox_print||W3");
$xposbox[3]["B"]["RS"][2] = stripslashes("");
$xposbox[3]["B"]["RS"][3] = stripslashes("");

//////////////////// forum_liens_lo ////////////////////
// $xposbox[forum_liens_lo][L]
$xposbox[4]["L"][0] = stripslashes("");
$xposbox[4]["L"][1] = stripslashes("||fbox_lastdoc");
$xposbox[4]["L"][2] = stripslashes("||fbox_menubox||34");
$xposbox[4]["L"][3] = stripslashes("||fbox_blogcat");
$xposbox[4]["L"][4] = stripslashes("");
$xposbox[4]["L"][5] = stripslashes("||fbox_cal");
$xposbox[4]["L"][6] = stripslashes("");
$xposbox[4]["L"][7] = stripslashes("");
$xposbox[4]["L"][8] = stripslashes("");
$xposbox[4]["L"][9] = stripslashes("");

// $xposbox[forum_liens_lo][R]
$xposbox[4]["R"][0] = stripslashes("");
$xposbox[4]["R"][1] = stripslashes("");
$xposbox[4]["R"][2] = stripslashes("");
$xposbox[4]["R"][3] = stripslashes("");
$xposbox[4]["R"][4] = stripslashes("");
$xposbox[4]["R"][5] = stripslashes("");
$xposbox[4]["R"][6] = stripslashes("");
$xposbox[4]["R"][7] = stripslashes("");
$xposbox[4]["R"][8] = stripslashes("");
$xposbox[4]["R"][9] = stripslashes("");

// $xposbox[forum_liens_lo][A]
$xposbox[4]["A"][0] = stripslashes("");
$xposbox[4]["A"][1] = stripslashes("");

// $xposbox[forum_liens_lo][U]
$xposbox[4]["U"][0] = stripslashes("");
$xposbox[4]["U"][1] = stripslashes("");

// $xposbox[forum_liens_lo][T][LS]
$xposbox[4]["T"]["LS"][0] = stripslashes("||fbox_socnet||W4");
$xposbox[4]["T"]["LS"][1] = stripslashes("");
$xposbox[4]["T"]["LS"][2] = stripslashes("");
$xposbox[4]["T"]["LS"][3] = stripslashes("||fbox_ariane||W9");
$xposbox[4]["T"]["LS"][4] = stripslashes("||fbox_socnet||W6");
$xposbox[4]["T"]["LS"][5] = stripslashes("");

// $xposbox[forum_liens_lo][T][L]
$xposbox[4]["T"]["L"][0] = stripslashes("");
$xposbox[4]["T"]["L"][1] = stripslashes("");
$xposbox[4]["T"]["L"][2] = stripslashes("");
$xposbox[4]["T"]["L"][3] = stripslashes("");
$xposbox[4]["T"]["L"][4] = stripslashes("");
$xposbox[4]["T"]["L"][5] = stripslashes("");

// $xposbox[forum_liens_lo][T][C]
$xposbox[4]["T"]["C"][0] = stripslashes("||fbox_search||W4");
$xposbox[4]["T"]["C"][1] = stripslashes("");
$xposbox[4]["T"]["C"][2] = stripslashes("||fbox_logo||W12");
$xposbox[4]["T"]["C"][3] = stripslashes("");
$xposbox[4]["T"]["C"][4] = stripslashes("||fbox_search||W6");
$xposbox[4]["T"]["C"][5] = stripslashes("");

// $xposbox[forum_liens_lo][T][R]
$xposbox[4]["T"]["R"][0] = stripslashes("");
$xposbox[4]["T"]["R"][1] = stripslashes("");
$xposbox[4]["T"]["R"][2] = stripslashes("");
$xposbox[4]["T"]["R"][3] = stripslashes("");
$xposbox[4]["T"]["R"][4] = stripslashes("");
$xposbox[4]["T"]["R"][5] = stripslashes("");

// $xposbox[forum_liens_lo][T][RS]
$xposbox[4]["T"]["RS"][0] = stripslashes("||fbox_sidemenu||W4");
$xposbox[4]["T"]["RS"][1] = stripslashes("");
$xposbox[4]["T"]["RS"][2] = stripslashes("");
$xposbox[4]["T"]["RS"][3] = stripslashes("||fbox_print||W3");
$xposbox[4]["T"]["RS"][4] = stripslashes("");
$xposbox[4]["T"]["RS"][5] = stripslashes("");

// $xposbox[forum_liens_lo][B][LS]
$xposbox[4]["B"]["LS"][0] = stripslashes("");
$xposbox[4]["B"]["LS"][1] = stripslashes("||fbox_ariane||W9");
$xposbox[4]["B"]["LS"][2] = stripslashes("||fbox_user||W3");
$xposbox[4]["B"]["LS"][3] = stripslashes("");

// $xposbox[forum_liens_lo][B][L]
$xposbox[4]["B"]["L"][0] = stripslashes("");
$xposbox[4]["B"]["L"][1] = stripslashes("");
$xposbox[4]["B"]["L"][2] = stripslashes("||fbox_webm||W3");
$xposbox[4]["B"]["L"][3] = stripslashes("");

// $xposbox[forum_liens_lo][B][C]
$xposbox[4]["B"]["C"][0] = stripslashes("");
$xposbox[4]["B"]["C"][1] = stripslashes("");
$xposbox[4]["B"]["C"][2] = stripslashes("||fbox_photobox||W3");
$xposbox[4]["B"]["C"][3] = stripslashes("");

// $xposbox[forum_liens_lo][B][R]
$xposbox[4]["B"]["R"][0] = stripslashes("");
$xposbox[4]["B"]["R"][1] = stripslashes("");
$xposbox[4]["B"]["R"][2] = stripslashes("||fbox_newslet||W3");
$xposbox[4]["B"]["R"][3] = stripslashes("");

// $xposbox[forum_liens_lo][B][RS]
$xposbox[4]["B"]["RS"][0] = stripslashes("");
$xposbox[4]["B"]["RS"][1] = stripslashes("||fbox_print||W3");
$xposbox[4]["B"]["RS"][2] = stripslashes("");
$xposbox[4]["B"]["RS"][3] = stripslashes("");

//////////////////// agenda_info_contact ////////////////////
// $xposbox[agenda_info_contact][L]
$xposbox[5]["L"][0] = stripslashes("");
$xposbox[5]["L"][1] = stripslashes("||fbox_lastdoc");
$xposbox[5]["L"][2] = stripslashes("");
$xposbox[5]["L"][3] = stripslashes("||fbox_cal");
$xposbox[5]["L"][4] = stripslashes("");
$xposbox[5]["L"][5] = stripslashes("||fbox_menubox||34");
$xposbox[5]["L"][6] = stripslashes("");
$xposbox[5]["L"][7] = stripslashes("||fbox_blogcat");
$xposbox[5]["L"][8] = stripslashes("");
$xposbox[5]["L"][9] = stripslashes("");

// $xposbox[agenda_info_contact][R]
$xposbox[5]["R"][0] = stripslashes("");
$xposbox[5]["R"][1] = stripslashes("");
$xposbox[5]["R"][2] = stripslashes("");
$xposbox[5]["R"][3] = stripslashes("");
$xposbox[5]["R"][4] = stripslashes("");
$xposbox[5]["R"][5] = stripslashes("");
$xposbox[5]["R"][6] = stripslashes("");
$xposbox[5]["R"][7] = stripslashes("");
$xposbox[5]["R"][8] = stripslashes("");
$xposbox[5]["R"][9] = stripslashes("");

// $xposbox[agenda_info_contact][A]
$xposbox[5]["A"][0] = stripslashes("");
$xposbox[5]["A"][1] = stripslashes("");

// $xposbox[agenda_info_contact][U]
$xposbox[5]["U"][0] = stripslashes("");
$xposbox[5]["U"][1] = stripslashes("");

// $xposbox[agenda_info_contact][T][LS]
$xposbox[5]["T"]["LS"][0] = stripslashes("||fbox_socnet||W4");
$xposbox[5]["T"]["LS"][1] = stripslashes("");
$xposbox[5]["T"]["LS"][2] = stripslashes("");
$xposbox[5]["T"]["LS"][3] = stripslashes("||fbox_ariane||W9");
$xposbox[5]["T"]["LS"][4] = stripslashes("||fbox_empty||W2");
$xposbox[5]["T"]["LS"][5] = stripslashes("||fbox_empty||W2");
$xposbox[5]["T"]["LS"][6] = stripslashes("||fbox_socnet||W6");
$xposbox[5]["T"]["LS"][7] = stripslashes("");

// $xposbox[agenda_info_contact][T][L]
$xposbox[5]["T"]["L"][0] = stripslashes("");
$xposbox[5]["T"]["L"][1] = stripslashes("");
$xposbox[5]["T"]["L"][2] = stripslashes("");
$xposbox[5]["T"]["L"][3] = stripslashes("");
$xposbox[5]["T"]["L"][4] = stripslashes("");
$xposbox[5]["T"]["L"][5] = stripslashes("");
$xposbox[5]["T"]["L"][6] = stripslashes("");
$xposbox[5]["T"]["L"][7] = stripslashes("");

// $xposbox[agenda_info_contact][T][C]
$xposbox[5]["T"]["C"][0] = stripslashes("||fbox_search||W4");
$xposbox[5]["T"]["C"][1] = stripslashes("");
$xposbox[5]["T"]["C"][2] = stripslashes("||fbox_logo||W12");
$xposbox[5]["T"]["C"][3] = stripslashes("");
$xposbox[5]["T"]["C"][4] = stripslashes("||fbox_ddmenubox||69W7");
$xposbox[5]["T"]["C"][5] = stripslashes("||fbox_ddmenubox||74W7");
$xposbox[5]["T"]["C"][6] = stripslashes("||fbox_search||W6");
$xposbox[5]["T"]["C"][7] = stripslashes("");

// $xposbox[agenda_info_contact][T][R]
$xposbox[5]["T"]["R"][0] = stripslashes("");
$xposbox[5]["T"]["R"][1] = stripslashes("");
$xposbox[5]["T"]["R"][2] = stripslashes("");
$xposbox[5]["T"]["R"][3] = stripslashes("");
$xposbox[5]["T"]["R"][4] = stripslashes("");
$xposbox[5]["T"]["R"][5] = stripslashes("");
$xposbox[5]["T"]["R"][6] = stripslashes("");
$xposbox[5]["T"]["R"][7] = stripslashes("");

// $xposbox[agenda_info_contact][T][RS]
$xposbox[5]["T"]["RS"][0] = stripslashes("||fbox_sidemenu||W4");
$xposbox[5]["T"]["RS"][1] = stripslashes("");
$xposbox[5]["T"]["RS"][2] = stripslashes("");
$xposbox[5]["T"]["RS"][3] = stripslashes("||fbox_print||W3");
$xposbox[5]["T"]["RS"][4] = stripslashes("||fbox_empty||W2");
$xposbox[5]["T"]["RS"][5] = stripslashes("||fbox_empty||W2");
$xposbox[5]["T"]["RS"][6] = stripslashes("");
$xposbox[5]["T"]["RS"][7] = stripslashes("");

// $xposbox[agenda_info_contact][B][LS]
$xposbox[5]["B"]["LS"][0] = stripslashes("");
$xposbox[5]["B"]["LS"][1] = stripslashes("||fbox_ariane||W9");
$xposbox[5]["B"]["LS"][2] = stripslashes("||fbox_user||W3");
$xposbox[5]["B"]["LS"][3] = stripslashes("");

// $xposbox[agenda_info_contact][B][L]
$xposbox[5]["B"]["L"][0] = stripslashes("");
$xposbox[5]["B"]["L"][1] = stripslashes("");
$xposbox[5]["B"]["L"][2] = stripslashes("||fbox_webm||W3");
$xposbox[5]["B"]["L"][3] = stripslashes("");

// $xposbox[agenda_info_contact][B][C]
$xposbox[5]["B"]["C"][0] = stripslashes("");
$xposbox[5]["B"]["C"][1] = stripslashes("");
$xposbox[5]["B"]["C"][2] = stripslashes("||fbox_menubox||34W3");
$xposbox[5]["B"]["C"][3] = stripslashes("");

// $xposbox[agenda_info_contact][B][R]
$xposbox[5]["B"]["R"][0] = stripslashes("");
$xposbox[5]["B"]["R"][1] = stripslashes("");
$xposbox[5]["B"]["R"][2] = stripslashes("||fbox_newslet||W3");
$xposbox[5]["B"]["R"][3] = stripslashes("");

// $xposbox[agenda_info_contact][B][RS]
$xposbox[5]["B"]["RS"][0] = stripslashes("");
$xposbox[5]["B"]["RS"][1] = stripslashes("||fbox_print||W3");
$xposbox[5]["B"]["RS"][2] = stripslashes("");
$xposbox[5]["B"]["RS"][3] = stripslashes("");

?>